- api_awards_path = local_assigns.fetch(:api_awards_path, nil)
- page_description issuable.description_html
- page_card_attributes issuable.card_attributes
- if issuable.relocation_target
  - page_canonical_link issuable.relocation_target.present(current_user: current_user).web_url
- add_page_specific_style 'page_bundles/issuable'

= render "projects/issues/service_desk/alert_moved_from_service_desk", issue: issuable

- if issuable.work_item_type&.incident?
  = render 'shared/issue_type/details_header', issuable: issuable
= render 'shared/issue_type/details_content', issuable: issuable, api_awards_path: api_awards_path
